name: TeamSpeak Server
tags:
    - 实用工具
title: 一款出色的网络语音 (VoIP) 解决方案
description: 一款出色的网络语音 (VoIP) 解决方案
additionalProperties:
    key: teamspeak
    name: TeamSpeak
    tags:
        - Tool
    shortDescZh: 一款出色的网络语音 (VoIP) 解决方案
    shortDescEn: An out-of-this-world VoIP solution
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    website: https://teamspeak.com/
    document: https://teamspeak.com/en/support/get-started/
    description:
        en: An out-of-this-world VoIP solution
        zh: 一款出色的网络语音 (VoIP) 解决方案
        zh-Hant: 一款出色的網絡語音 (VoIP) 解決方案
        ja: 卓越したネットワーク音声 (VoIP) ソリューション
        ms: Penyelesaian VoIP yang luar biasa
        pt-br: Uma solução VoIP fora deste mundo
        ru: Уникальное решение VoIP
        ko: 뛰어난 네트워크 음성 (VoIP) 솔루션
    architectures:
      - amd64
